html, body {
    width: auto !important;
    overflow-x: hidden !important;
}

/*Body Rules*/
body {
    background-color: rgb(255, 255, 255);
    padding-top: 0px;
    font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;
    margin-top: 0px;
}

/*Blog Rules*/
/*li.hentry{list-style:none; padding-bottom: 160px; margin-top:100px; margin-bottom:100px; border-bottom:1px solid #bebebe;}*/
li.hentry {
    list-style: none;
    padding-bottom: 160px;
    margin-top: 100px;
    margin-bottom: 0px;
    border-bottom: 1px solid #bebebe;
}

/*Image Rules*/
img.brand-with-perfection {
    margin-bottom: -100px;
}

img.sales-team-mobilised {
    margin-bottom: -92px;
}

img.powerful-crm {
    margin-bottom: -70px;
}

img.first-class-brand {
    margin-bottom: -92px;
}

img.surga-services {
    margin-bottom: -100px;
}

img.img-banner-advantage {
    margin-top: 20px;
}

img.forty-padding {
    padding-top: 40px;
}

img.extra-padding {
    padding-top: 80px;
}

img.footer-float-right {
    float: right;
    margin-bottom: 20px;
}

img.padding-top-20 {
    padding-top: 20px;
}

img.padding-top-40 {
    padding-top: 40px;
}

img.padding-top-60 {
    padding-top: 60px;
}

img.padding-top-80 {
    padding-top: 80px;
}

img.padding-top-100 {
    padding-top: 100px;
}

img.padding-top-120 {
    padding-top: 120px;
}

img.img-captcha {
    padding-top: 3px;
}

.img-centre {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: -10px;
    padding-top: 30px
}

.img-footer {
    margin-left: 20px;
}

/*Navigation Bar*/
.nav {
    padding-top: 15px;
}

.navbar-brand {
    padding-left: 10px;
}

.navbar > .container-fluid .navbar-brand {
    padding-top: 25px;
}

.navbar-max-width {
    max-width: 1170px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: rgb(39,145,208);
    background-color: #FFF;
    height: 40px;
}

.navbar-default {
    background-color: rgba(255, 255, 255, 0.88);
    border-color: #fff;
}

    .navbar-default .navbar-nav > li > a {
        color: #000;
    }

.navbar-default {
    height: 80px;
}

#desktop-hide {
    display: none;
}

#logo {
    height: 38px;
    width: 110px;
    background-repeat: no-repeat;
}
/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
    #logo {
        background-image: url(../img/global-graphics/header-logo@2x.png);
        background-size: 110px 38px;
    }
}

/*Button Rules*/

.btn-contact {
    color: #fff;
    height: 40px;
    margin-top: -10px;
    margin-left: 0px;
    padding-top: 10px;
    background: rgb(144,77,130); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOTA0ZDgyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjYTg1NThmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzkwNGQ4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, rgba(144,77,130,1) 0%, rgba(168,85,143,1) 14%, rgba(144,77,130,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(144,77,130,1)), color-stop(14%,rgba(168,85,143,1)), color-stop(100%,rgba(144,77,130,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(144,77,130,1) 0%,rgba(168,85,143,1) 14%,rgba(144,77,130,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(144,77,130,1) 0%,rgba(168,85,143,1) 14%,rgba(144,77,130,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(144,77,130,1) 0%,rgba(168,85,143,1) 14%,rgba(144,77,130,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(144,77,130,1) 0%,rgba(168,85,143,1) 14%,rgba(144,77,130,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#904d82', endColorstr='#904d82',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
    -webkit-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
}

    .btn-contact:hover {
        background: none;
        background-color: rgb(144,77,130);
        color: #fff;
    }


.btn-login {
    color: #fff;
    height: 40px;
    margin-top: -10px;
    margin-left: 0px;
    padding-top: 10px;
    background: #61a5cc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxYTVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzkxZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #61a5cc 0%, #2791d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61a5cc), color-stop(100%,#2791d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #61a5cc 0%,#2791d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #61a5cc 0%,#2791d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #61a5cc 0%,#2791d0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #61a5cc 0%,#2791d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61a5cc', endColorstr='#2791d0',GradientType=0 ); /* IE6-8 */
    border: 1px solid #61a5cc;
    -webkit-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
}

    .btn-login:hover {
        background: none;
        background-color: #61a5cc;
        color: #fff;
    }

/***** Contact us message error style *****/
.radio-btn {
    overflow: hidden;
    padding-left: 0px;
}

.message-border {
    display: block;
    background-color: #f5e8eb;
    border: 1px solid red;
    border-radius: 3px;
    overflow: hidden;
    color: #000;
    padding: 0.1em;
    padding-left: 0px;
    /*margin-bottom: 0.25em;*/
    width: 212px;
}

    .message-border i {
        padding-left: 1em;
    }

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .message-border {
        width: 100%;
    }
}

@media screen and (min-width: 992px ) {
    .realperson-challenge, .is-realperson {
        display: flex;
        position: relative;
        float: right;
        width: 50%;
    }

    .realperson-text {
        margin-top: 5px;
        padding-left: 15px;
    }
}


#submitBtn {
    width: 100%;
    overflow: hidden;
}

#CaptchaCode {
    /*display: inline-flex;
    position: relative;
    float: right;
    width: 50%;*/
    margin-bottom: 0.5em;
}
/*contact us page responsiveness */
@media (max-width: 991px) {
    .radio-btn {
        text-align: center;
    }

    .message-border {
        margin-bottom: 0.5em;
        text-align: center;
        width: 100%;
    }

    .realperson-text {
        text-align: center;
    }
}

.btn-learn-more {
    color: #fff;
    height: 50px;
    width: 200px;
    margin-top: -10px;
    margin-left: 0px;
    padding-top: 10px;
    background: #61a5cc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxYTVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzkxZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #61a5cc 0%, #2791d0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61a5cc), color-stop(100%,#2791d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #61a5cc 0%,#2791d0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #61a5cc 0%,#2791d0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #61a5cc 0%,#2791d0 100%); /* IE10+ */
    background: linear-gradient(to bottom, #61a5cc 0%,#2791d0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61a5cc', endColorstr='#2791d0',GradientType=0 ); /* IE6-8 */
    border: 1px solid #61a5cc;
    -webkit-box-shadow: 0px 4px 10px 0px rgb(50, 50, 50);
    -moz-box-shadow: 0 0px 4px 10px 0px rgb(50, 50, 50);
    box-shadow: r0px 4px 10px 0px rgb(50, 50, 50);
    font-family: "avenir_nextdemi_bold";
    font-size: 20px;
}

    .btn-learn-more:hover {
        background: none;
        background-color: #61a5cc;
        color: #fff;
    }


/*Background Primary Banner Image Controls*/
.banner-image {
    background-color: #fff;
    width: 100%;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 0;
    -webkit-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -ms-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

/*Banner img calls*/
.home-banner {
    background-color: rgb(39, 145, 208);
    padding-top: 100px;
    min-height: 550px;
    background-position: left 15%;
}

.solution-banner {
    background-color: rgb(39, 145, 208);
    padding-top: 100px;
}

.advantage-banner {
    background-image: url(../img/banner-graphics/advantage.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 100px;
}

.websites-banner {
    background-image: url(../img/banner-graphics/websites.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}

.services-banner {
    background-image: url(../img/banner-graphics/services.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}

.about-banner {
    background-image: url(../img/banner-graphics/about.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}

.blog-banner {
    background-image: url(../img/banner-graphics/blog.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}

.customers-banner {
    background-image: url(../img/banner-graphics/customers.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}

.contact-banner {
    background-image: url(../img/banner-graphics/contact.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}

.privacy-banner {
    background-image: url(../img/banner-graphics/privacy.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 60px;
}


/*International Banner Calls*/
.london-banner {
    background-image: url(../img/banner-graphics/london.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 100px;
    min-height: 550px;
    background-position: left 15%;
    text-align: center;
}

.hk-banner {
    background-image: url(../img/banner-graphics/hk.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 100px;
    min-height: 550px;
    background-position: left 15%;
    text-align: center;
}

.dubai-banner {
    background-image: url(../img/banner-graphics/dubai.jpg);
    background-color: rgb(39, 145, 208);
    padding-top: 100px;
    min-height: 550px;
    background-position: left 15%;
    text-align: center;
}

/*Smaller Banner*/
.smaller-banner {
    min-height: 350px;
}

/*Background content gradient Controls*/
.background-fill {
    background-color: rgb(239,239,239);
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: 0;
    -webkit-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -ms-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: height 200ms cubic-bezier(0.42, 0, 0.58, 1);
    padding-top: 10px;
    padding-bottom: 40px;
}

/*Background Gradient*/
.background-gradient {
    background: rgb(239,239,239); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWZlZmVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, rgb(239,239,239) 0%, rgb(211,211,211) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgb(239,239,239)), color-stop(100%,rgb(211,211,211))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgb(239,239,239) 0%,rgb(211,211,211) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgb(239,239,239) 0%,rgb(211,211,211) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgb(239,239,239) 0%,rgb(211,211,211) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgb(239,239,239) 0%,rgb(211,211,211) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d3d3d3',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

/*Background Color*/
.background-white {
    background-color: #fff;
}

/*Background content img calls*/
.block-two {
    background-image: url(../img/content-gradient-img/block-two.jpg);
}

.block-four {
    background-image: url(../img/content-gradient-img/block-four.jpg);
}

/*Inner Headings Padding*/
.inner-headings-padding {
    margin-top: 80px;
}

/*Generic Text Centre*/
.text-centre {
    text-align: center;
}

/*Agency logo Background*/
.agency-logos {
    background: #fff;
    padding-top: 40px;
    padding-bottom: 30px;
}

/*Contact Background*/
.background-contact {
    background-image: url(../img/banner-graphics/contact.jpg);
}

/*Inner Pages Padding and Border*/
.inner-pages-padding-and-border {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid rgb(199, 199, 199);
}

.inner-pages-padding-and-no-border {
    padding-top: 50px;
    padding-bottom: 50px;
}


/*Generic Toolbox*/
.centre-text-align {
    text-align: center;
}

.float-right {
    float: right;
    text-align: right;
}

.text-align-left {
    text-align: left;
}

.services-checklist {
    max-width: 700px;
    text-align: left;
    padding-left: 20px;
    margin-left: auto;
    margin-right: auto;
}

.input-space {
    margin-bottom: 15px;
}

.set-message-height {
    min-height: 133px
}

ul {
    list-style: none;
    margin-left: -40px;
}

.paging {
    display: none;
}

#response_brought {
    background-color: none;
    margin-left: auto;
    margin-right: auto;
}

.vpb_success {
    text-align: center;
    height: 50px;
    width: 100%;
    padding-top: 15px;
    padding-left: 60px;
    background: #27b56d url(../img/notification-graphics/like.png) no-repeat 2% 50%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 16px;
}

.vpb_info {
    text-align: center;
    height: 50px;
    width: 100%;
    padding-top: 15px;
    padding-left: 60px;
    background: rgb(234, 66, 66) url(../img/notification-graphics/attention.png) no-repeat 2% 50%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: "avenir_nextdemi_bold", Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    text-align: left;
}

.error-focus {
    border: 1px solid red;
    background-color: #ffe8e8;
}

.thin-grey-line {
    border-bottom: 1px solid rgb(199, 199, 199);
    margin: 40px 0px 40px 0px;
}

/*Placeholder substitute*/
.placeholder-substitute {
    display: none;
}

/*Generic Padding Rules*/
.padding-top-40 {
    padding-top: 40px;
}

.padding-top-60 {
    padding-top: 60px;
}

.padding-top-80 {
    padding-top: 80px;
}

.padding-top-100 {
    padding-top: 100px;
}

.padding-top-120 {
    padding-top: 120px;
}

.Absolute-Center {
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.terms-and-conditions {
    height: 120px;
    width: 100%;
    padding: 10px;
    padding-top: 10px;
    border: 1px solid #ccc;
    font: 12px/12px courier;
    overflow: auto;
    background-color: #FFF;
}

/*Generic Dropshadow*/
.dropshadow {
    -webkit-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 4px 10px 0px rgba(50, 50, 50, 0.2);
}


/*Button Rules*/
.btn-primary {
    color: #ffffff;
    background-color: blue;
    font-family: "avenir_nextregular", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-size: 14px;
}

    .btn-primary:hover {
        color: #ffffff;
        background-color: #cc16db;
    }


/* Wrapper for page content to push down footer */
#wrap {
    min-height: 1200px;
    height: auto !important;
    height: 100%;
    background-color: rgb(239,239,239);
    /* Negative indent footer by it's height */ margin: 0 auto -200px;
    padding-bottom: 200px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
    height: 200px;
    padding-top: 30px;
}

#footer {
    background-color: rgb(86,90,93);
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.footer-links {
}

.footer-link-alignment {
    margin-left: -40px;
    margin-top: 5px;
}

.footer-margin {
    margin-top: 25px;
}

.text-align-right {
    text-align: right;
}

.float-right {
    float: right;
}

.space-10 {
    margin-top: 10px;
    margin-bottom: 20px;
    height: 20px;
    padding-bottom: 10px;
}

.space-20 {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 20px;
}

.thin-line {
    border-bottom: 1px solid red;
    width: 100%;
}

.text-slider {
    width: 150px;
    height: 100px;
    min-width: 150px;
    min-height: 100px;
    max-width: 200px;
    max-height: 100px;
    overflow: hidden;
    display: block;
    border: 1px solid red;
}

.text-align-right {
    text-align: right;
}


#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 20px;
    overflow: hidden;
    width: 51px;
    height: 51px;
    border: none;
    text-indent: 100%;
    background: url(../img/ui.totop.png) no-repeat left top;
}

#toTopHover {
    background: url(../img/ui.totop.png) no-repeat left -51px;
    width: 51px;
    height: 51px;
    display: block;
    overflow: hidden;
    float: left;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

#toTop:active, #toTop:focus {
    outline: none;
}

.sticky-agent {
    position: fixed;
    margin-left: -1px;
}

.alert-agent {
    width: 55px;
    height: 219px;
    padding-top: 20px;
    margin-top: 140px;
    background-image: url(../img/global-graphics/request-demo-button.png);
}


/*Clearfix*/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}



.desktop-hide {
    display: none;
}


/*//////////// MEDIA QUERY CONTAINER //////////////*/

@media (max-width: 1024px) and (min-width: 1px) {
    /*Hide Sticky Agent*/
    /*.sticky-agent{display:none;}*/

    .sticky-agent {
        margin-left: -15px;
        width: 210px;
    }
}


@media (max-width: 992px) and (min-width: 1px) {
    .img-responsive {
        padding-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    #logo {
        margin-top: 15px;
    }


    .vpb_success {
        text-align: center;
        height: 100px;
        width: 100%
    }

    .vpb_info {
        text-align: center;
        height: 50px;
        width: 100%
    }

    /*Custom Logo Alignment*/
    .navbar-brand {
        margin-top: -20px;
        padding-top: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    /*Fix the Footer*/
    #footer {
        height: auto;
        padding-bottom: 50px;
    }

    .footer-link-alignment {
        display: none;
    }

    /*Hide Sticky Agent*/
    .sticky-agent {
        display: none;
    }

    /*Remove Extra Padding*/
    .padding-top-40 {
        padding-top: 10px;
    }

    .padding-top-60 {
        padding-top: 10px;
    }

    .padding-top-80 {
        padding-top: 10px;
    }

    .padding-top-100 {
        padding-top: 10px;
    }

    .padding-top-120 {
        padding-top: 10px;
    }
}


/*Smart Phone Media Queries*/

@media (max-width: 765px) and (min-width: 1px) {

    body {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
    }

    #desktop-hide {
        display: block;
    }

    #mobile-hide {
        display: none;
    }

    #logo {
        margin-top: 18px;
    }

    .navbar-brand {
        padding-left: 10px;
    }

    .vpb_info {
        padding-left: 2px;
        background-image: none
    }

    h1, .h1 {
        font-size: 45px;
    }

    h2, .h2 {
        font-size: 20px;
    }


    .inner-headings-padding {
        margin-top: 50px;
    }

    .banner-image {
        min-height: 350px;
        padding-top: 50px;
    }

    .hide-map-mobile {
        display: none;
    }

    /*Apply Extra Padding for the images*/
    .img-responsive {
        padding-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    .img-captcha {
        margin-top: 20px;
    }

    /*Custom Footer Alignment*/
    #footer {
        height: auto;
        padding-bottom: 50px;
        width: auto;
        padding: 20px;
    }

    .footer-link-alignment {
        display: none;
    }

    img.footer-float-right {
        margin-right: 25px;
    }

    p.footer-text {
        margin-right: 15px;
    }

    /*Hide the back to top on mobile*/
    #toTop {
        display: none !important;
    }

    .mobile-hide {
        display: none;
    }

    .desktop-hide {
        display: block;
    }

    .mobile-padding-10 {
        padding-top: 10px;
    }

    /*Remove Extra Padding*/
    .padding-top-40 {
        padding-top: 0px;
    }

    .padding-top-60 {
        padding-top: 0px;
    }

    .padding-top-80 {
        padding-top: 0px;
    }

    .padding-top-100 {
        padding-top: 0px;
    }

    .padding-top-120 {
        padding-top: 0px;
    }

    /*Hide Sticky Agent*/
    .sticky-agent {
        display: none;
    }

    .navbar-brand {
        margin-top: -36px;
        padding-top: 0px;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar-default {
        background-color: #fff;
    }

    .vpb_success {
        text-align: center;
        height: 100px;
        width: 100%
    }

    .vpb_info {
        text-align: center;
        height: 80px;
        width: 100%
    }

    .navbar-default {
        height: auto;
    }
}

/*Hightlight form fields with error*/
.input-validation-error {
    border-color: red;
    /*background-color: #f5e8eb;*/
}

#cookiesOptInMessage {
    background-color: #2791d0;
    color: #fff;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

    #cookiesOptInMessage .row {
        max-width: 1170px;
        margin: 20px auto;
    }

    #cookiesOptInMessage p {
        display: inline-block;
    }

    #cookiesOptInMessage a, #cookiesOptInMessage a:hover {
        color: #FFF;
        text-decoration: underline;
    }

    #cookiesOptInMessage span {
        float: right;
        padding: 3px 5px;
        cursor: pointer;
        border: 1px solid #fff;
    }


.all-text-left p {
    text-align: left !important;
}

.all-text-left img {
    margin-bottom: 15px;
}



/*Debugging*/

/*.row        {border:1px solid #d8d81f;}
.col-md-12  {border:1px solid #ff00c4;}
.col-md-11  {border:1px solid #a06dc6;}
.col-md-10  {border:1px solid #a06dc6;}
.col-md-9   {border:1px solid #b4b4b4;}
.col-md-8   {border:1px solid #a06dc6;}
.col-md-7   {border:1px solid #77c66d;}
.col-md-6   {border:1px solid #6d93c6;}
.col-md-5   {border:1px solid #ffa700;}
.col-md-4   {border:1px solid #5f5f5f;}
.col-md-3   {border:1px solid #62ff00;}
.col-md-2   {border:1px solid #f00;}
.col-md-1   {border:1px solid #f5ff00;}
#logo       {border:1px solid #f5ff00;}*/



